.footer{
    position: fixed;
    bottom: 0;
    height: 40px;
    width: 100%;
    padding: 8px;
    // background-color: #FFF;
    z-index: 2;
    header{
        margin-right: 20px;
        h2{
            font-size: 0.8rem;
            margin: 0;
        }
        img{
            height: 24px;
            width: auto;
        }
    }
    a{
        span{
            margin-left: 0.8rem;
        }
    }
}